solidot新版网站常见问题,请点击这里查看。

运行在 Linux 5.19.12 之上的英特尔集显可能会破坏显示器

Bug Intel
WinterIsComing (31822)发表于 2022年10月06日 22时38分 星期四
来自惊涛怪浪
使用英特尔 CPU 以及集显的笔记本电脑用户最好不要升级到最新的稳定内核 Linux 5.19.12,因为 LCD 显示器可能会受损。有使用 Linux 5.19.12 的英特尔用户报告了白色闪烁的显示问题,一位用户形容显示屏的闪烁就像 1990 年代的派对舞会灯光。英特尔内核工程师 Ville Syrjal 在检查日志后发现问题与英特尔 GPU 的显示驱动有关。稳定版内核维护者 Greg Kroah-Hartman 已经释出了 Linux 5.19.13,修复了有问题的显示驱动。Greg 称如果用户在使用中没有遇到问题那么就没必要升级。